/*** PAYMENT ***/

.newui #ccDiv td, .newui #ccForm1 td {
    padding: 13px 8px;
}

.newui #payment-tabs{
	position:relative;
	padding:0;
	border:0;
	margin-top:50px;
	overflow:hidden;
}
.newui #payment-tabs.ui-tabs .ui-tabs-panel{
	padding:0;
}

.newui #payment-tabs .payment-tab-header{
	position:absolute;
	top:10px;
	left:13px;
	color:#777;
	font-size:110%;
}
.newui .inner #payment-tabs .sub-title{
	margin:0;
	padding:0;
}
.newui .inner #payment-tabs .first-tab.ui-state-default{
	margin-left:250px;
}

.newui .inner #payment-tabs .ui-state-active.ui-state-default {
	color:#2865a9;
/* 	background:#fff url(/images/newui/radio-bg1.png) repeat-x 0 0; */
	background:#fff;
	border:1px solid #ddd;
	box-shadow:-2px 2px 4px rgba(0, 0, 0, 0.125) inset;
}
.newui .inner #payment-tabs .ui-state-default {
	border:1px solid #ddd;
	font-weight:normal;
	top:0px !important;
	color:#abbdd0;
/* 	background:#fff url(/images/newui/radio-bg2.png) repeat-x 0 0; */
	height:30px;
	font-size:12px;
	border-radius:0;
	margin:0;
}
.newui #payment-tabs .payment-nonrefund{
	display:block;
	padding:5px;
}

.newui .reservation .cc-title {
	text-align:right;
	color:#999;
	margin-top:10px;
	font-size:12px;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
}
.newui #payment-tabs.ui-widget-content input[type="text"] {
}
.newui .reservation .cc-nameSurname input {
	width:100%;
}
.newui .reservation .cc-expired select {
	width:99%;
	margin-right:7px;
}
.newui .reservation #cv2 {
	width:100%;
}
.newui #payment-tabs .cv2popoverlink{
	padding-top:7px;
	color:#777;
	font-size:11px;
	position:relative;
}
.newui #payment-tabs .cv2popoverlink:hover .cv2popover{
	display:block;
}
.newui #payment-tabs .cv2popover{
	display:none;
	width:350px;
	position:absolute;
	top:20px;
	left:0;
	padding:10px;
	background:#eee;
	border:1px solid #ddd;
	box-shadow: 1px 1px 7px #aaa;
	border-radius:3px;
	text-align:left;
	z-index:1;
}
.newui #payment-tabs .cv2popover .span2{
	float:left;
	margin:0 10px 0 0;
}
.newui #payment-tabs .cv2popover .span9{
	float:left;
	width:200px;
	font-weight:normal;
	clear:right;
	margin:-5px 0 0;
}
.newui #payment-tabs #mywallet-tab .payAccount a{
	font-weight:bold;
	border-bottom:1px solid #aaa;
}
.newui #payment-tabs #mywallet-tab .payAccount a:hover{
	color:orange;
	border-bottom:1px solid orange;
}


#bankSelection {
	overflow: hidden;
}
#bankSelection p{
	padding:0;
	font-size:13px;
}
#bankSelection .bankImage.selected {
	border:5px solid #9EB2CE;
	border-bottom:0;
	opacity: 1;
	filter: alpha(opacity = 100);
}
#bankSelection .bankImage.diger {
	display:inline-block;
	font-weight:bold;
}
#bankSelection .other {
	margin-left: 200px;
}

#bankSelection table td {
	padding: 5px 10px;
}

#bankSelection table td.Total,.genelToplam td.Total {
	background: orange;
	color: #fff;
	font-weight: bold;
	padding: 10px 30px;
}

#bankSelection table td.Total .total,.genelToplam td.Total .total {
	font-size: 16px;
}

#bankSelection .bankImage {
	padding: 5px 15px;
	float:left;
	background: #fff;
	opacity: 0.3;
	filter: alpha(opacity = 30);
	border:5px solid transparent;
	border-bottom:0;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
}

#bankSelection .bankImage:hover {
	cursor: pointer;
	opacity: 1;
	filter: alpha(opacity =     100);
}

.genelToplam {
	width: 100%;
}

#taksit .genelToplam td {
	text-align: right;
	padding: 5px 10px;
}

#taksit .genelToplam td p {
	margin: 3px;
}

#taksit input {
	margin: 0;
	width:auto;
}
#taksit {
	padding: 0 0 5px 0;
}

#taksit table.installmentTable {
	background: #fff;
	width: 100%;
	font-size:12px;
}

#taksit table.installmentTable tr.selected {
	background: #eee;
}

.reservation #taksit .installmentTable th {
	background: #9EB2CE;
	color: #fff;
	font-weight: bold;
	text-align: left;
	padding: 5px 15px;
}

#taksit .installmentTable td {
	padding: 4px 15px;
	border-bottom: 1px solid #eee;
}

.reservation #taksit .installmentTable .taksitChange {
	cursor: pointer;
}
.reservation #taksit .installmentTable .ct {
	display:none;
}
.reservation #taksit .installmentTable .taksitChange .ct {
	color:orange;
	display:inline;
}


.newui .reservation .agreement {
    margin: 40px auto;
    color:#999;
    display:block;
    text-align:center;
    font-weight:normal;
}
.newui .payDetailButtons input.finalButton{
	background:url("/images/newui/sprite2.png") repeat-x scroll 0 -93px transparent;
	padding:0px 30px 3px;
}
.newui .payDetailButtons input.finalButton:hover{
	background:url("/images/newui/sprite2.png") repeat-x scroll 0 -58px transparent;
}

.newui .inner .payDetail {
	overflow: hidden;
	clear: both;
}

.newui .inner .payDetail .page-title-sub {
	color: orange;
}

.newui .inner .payDetail table {
	width: 90%;
}

.newui .inner .payDetail table td {
	padding: 5px;
}

.newui .inner #divPayment {
}

.newui .inner .payDetailButtons {
	clear: both;
	text-align: center;
	padding: 20px;
	margin-bottom:50px;
	border-top:1px solid #ccc;
}

.newui .inner .payDetailButtons2 {
	clear: both;
	text-align: center;
	padding: 20px;
	width: 530px;
}

.newui .inner .payDetail .payDetailButtons input {
	width: auto;
}


#bankprocess,#bankprocessfail {
	display: none;
	margin: 10px 0;
	position: relative;
}

#bankprocess span {
	background: url(/images/arrow-bottom.png) no-repeat 0 0;
	width: 13px;
	height: 7px;
	display: block;
	position: absolute;
	bottom: -7px;
	right: 50%;
}

#3dsecureDiv{
	border-radius: 5px; 
	width: 100%; 
	height: 750px; 
	display: none; 
	background: #fff;
}
#3dsecureFrame{
	min-height:600px;
	height:600px !important;
}
.frame3dsecure{
	min-height:500px;
    width: 100%;;
}
.info3d {
    text-align: center;
}
.info3d > p {
    color: #333;
    margin: 0;
    font-size:16px;
}

/*** RU CREDIT CARD FORM ***/

.card-front, .card-back{
	height:300px;
	border-radius:15px;
	border:2px solid #ced6df;
	background:#fafbfb;
	margin:5px 0;
}
#wrap .card-front p{
	margin:0px 10px 10px;
}
.card-front label{
	margin:10px 10px 5px;
	display:block;
}
#wrap .card-front p.mc-visa{
	margin:10px;
	text-align:right;
}
#wrap .card-front input{
	font-size:14px;
	width:100%;
	color:#666;
}
.field-value-select{
	color:#666;
}
#wrap .card-front .cc-numbers input{
	width:20%;
}
#wrap .card-front select{
	font-size:14px;
	margin-right:5px;
}
.card-back-line{
	margin-top:50px;
	text-align:right;
	position:relative;
}
.card-back-line label{
	margin-right:10px;
}
.card-back-line p{
	padding:3px 10px;
	background:#2f3576;
}
#wrap .card-back-line input{
	font-size:14px;
}
.paymentform{
	margin-bottom:30px;
}
.paymentform .paymentDesc{
	display:none;
}
.paymentform .payment-button{
	clear:both;
	text-align:center;
}

.payment-transactions .t-history td{
	padding:30px 0;
	color:#2f3576;
	font-weight:bold;
}
.payment-transactions .t-history .account-balance{
	text-align:right;
	color:#999;
	font-weight:normal;
	padding-top:10px;
}
.payment-transactions .t-history .account-balance span{
	color:orange;
	font-size:18px;
}

.newui .cc-select-month, .newui .cc-select-year{
	position:relative;
	line-height:26px;
	cursor:pointer;
	padding:4px 6px;
	width:49%;
	float:left;
	color:#999;
}
.newui .cc-select-year{
	margin-left:2%;
}
.newui .cc-select-month .field-arrow, .newui .cc-select-year .field-arrow{
	position:absolute;
	top:3px;
	top:4px\9; /* IE fix */
	right:5px;
}
.newui .hotelRes .cc-expired .field-arrow{
	position:absolute;
	top:2px;
	top:4px\9; /* IE fix */
	right:5px;
}
.newui .cc-select-month select, .newui .cc-select-year select{
	opacity:0;
	filter: alpha(opacity = 0);
	position:absolute;
	top:0;
	left:0;
	cursor:pointer;
}
.ru-month-year{
	margin:0 10px 10px;
	position:relative;
}
.newui .ru-month-year select{
	width:100%;
}
.ccnumber{
	width:100%;
}
.card-front p{
	position:relative;
}
.reservation #ccDiv label.error {
    width: 200px;
    margin:0;
    text-align:center;
}
.reservation #ccDiv .ru-month-year label.error{
	width:109px;
}
.card-front label.error{
	position:absolute;
	top:27px;
	left:0;
	margin:0;
}
.card-back label.error{
	position:absolute;
	top:57px;
	right:0;
}
.cc-expired label.error {
    left: 0;
    width: 95%;
}
#preCVV{
	color:#fff;
	margin-right:10px;
}
.cv2popoverlink{
	display:inline-block;
}
.cvpop{
	padding-left:0;
}


/*** META SEARCH TABS ***/
.newui #payment-tabs.metaSearchTabs{
    margin: 20px 0;
}
.metaSearchTabs.ui-tabs .ui-tabs-nav {
    margin: 0;
    padding: 0;
    border:1px solid #b3f0f8;
    border-radius:2px;
    display:inline-block;
  	background-color: #ecf6ff;
	background-image:
	  -webkit-gradient(linear, left top, right top, from(#fff), to(#c9e7f8));
	background-image:
	  -webkit-linear-gradient(top, #fff, #c9e7f8);
	background-image:
	  -moz-linear-gradient(top, #fff, #c9e7f8);
	background-image:
	  -o-linear-gradient(top, #fff, #c9e7f8);
	background-image:
	  linear-gradient(to bottom, #fff, #c9e7f8);
	background: -ms-linear-gradient(top, #feffff 0%,#c9e7f8 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#c9e7f8',GradientType=0 ); /* IE6-9 */
	zoom:1;
}
.newui .inner #payment-tabs.metaSearchTabs .ui-state-default{
	height:auto;
	color:#025c81;
	border:0 !important;
	border-left:1px solid #c8d6e5 !important;
	background:none;
}
.newui .inner #payment-tabs.metaSearchTabs .ui-state-hover{
	background:#ecf8ff;
	color:orange;
}
.newui .inner #payment-tabs.metaSearchTabs .ui-state-active.ui-state-default{
	box-shadow:none;
	color:#025c81;
	padding:0;
  	background-color: #c9e7f8;
	background-image:
	  -webkit-gradient(linear, left top, right top, from(#c9e7f8), to(#fff));
	background-image:
	  -webkit-linear-gradient(top, #c9e7f8, #fff);
	background-image:
	  -moz-linear-gradient(top, #c9e7f8, #fff);
	background-image:
	  -o-linear-gradient(top, #c9e7f8, #fff);
	background-image:
	  linear-gradient(to bottom, #c9e7f8, #fff);
	background: -ms-linear-gradient(top, #c9e7f8 0%,#feffff 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9e7f8', endColorstr='#feffff',GradientType=0 ); /* IE6-9 */
}
.metaSearchTabs.ui-tabs .ui-state-active a, 
.metaSearchTabs.ui-tabs .ui-state-active a:link, 
.metaSearchTabs.ui-tabs .ui-state-active a:visited {
    color: #025c81;
}
.metaSearchTabs.ui-tabs .ui-tabs-nav li a{
    padding: 1em 2em;
    color: #025c81;
    font-weight:bold;
	border-radius:0;
	font-size:12px;
}
.metaSearchTabs.ui-tabs .ui-tabs-nav li.first-payment a{
	border:0;
}
/*
.metaSearchTabs.ui-tabs .ui-tabs-nav li a.cc-noIns {
    background-image:url(/images/newui/payment/icon-cc-noIns.png);
}
.metaSearchTabs.ui-tabs .ui-tabs-nav li a.cc-ins {
    background-image:url(/images/newui/payment/icon-cc-ins.png);
}
.metaSearchTabs.ui-tabs .ui-tabs-nav li a.cc-transfer {
    background-image:url(/images/newui/payment/icon-cc-transfer.png);
}
*/
.metaSearchTabs .selectBank {
    width:270px;
    margin:0 40px 15px;
    position:relative;
	line-height:18px;
	cursor:pointer;
}
.metaSearchTabs .selectBank #bankSelect,
.metaSearchTabs #moneyTransAccInfListSelect{
/*     opacity:0; 
	filter: alpha(opacity = 0);
	position:absolute;
	top:0;
	left:0;
	cursor:pointer;
	width:96%;*/
}
.metaSearchTabs .selectBank .field-arrow{
	position:absolute;
	top:5px;
	top:4px\9; /* IE fix */
	right:5px;
}
.metaSearchTabs #taksit {
    border-bottom: 1px solid #ddd;
    padding: 0 25px 10px 40px;
}
.metaSearchTabs #taksit p{
    color:#aaa;
}
.reservation .metaSearchTabs #taksit .installmentTable th {
    background-color: transparent;
    color: #025C81;
    font-weight: bold;
    padding: 5px 15px;
    text-align: left;
}
.metaSearchTabs #taksit table.installmentTable tr td{
    color: #025C81;
    padding:7px 15px;
    background: #f9fafa;
    border-bottom:2px solid #fff;
}
.metaSearchTabs #taksit .radioSelectIns {
    width:5%;
}
.metaSearchTabs #taksit .priceIns {
    width:25%;
    text-align:left;
}
.metaSearchTabs #taksit table.installmentTable tr.selected td{
    background: #eee;
}
.metaSearchTabs #taksit table.installmentTable tr.genelToplam td {
    background:none;
    text-align: left;
    color:#555;
    font-weight:bold;
}
.metaSearchTabs #taksit table.installmentTable tr.genelToplam td.Total .total {
    font-size: 20px;
    color:orange;
}
/* .reservation .metaSearchTabs #taksit .installmentTable .taksitChange { */
/*     background:none; */
/*     display:inline; */
/* } */
.cc-well{
	padding:20px;
	margin:20px 0;
	border:1px solid #ccc;
	border-radius:5px;
	background:#f3f3f3;
}
.metaSearchTabs .cc-transfer-tab{
	padding:20px 40px;
}
.metaSearchTabs .cc-transfer-tab .selectBank{
	margin:0 0 20px;
}
#content .metaSearchTabs .accBankInfo p{
	margin:3px 0;
}
.metaSearchTabs .cc-transfer-tab .total{
	margin:20px 0;
	font-weight:bold;
}
.metaSearchTabs .cc-transfer-tab .total span{
	float:right;
	color:orange;
	font-size:20px;
}
.metaSearchTabs .cc-transfer-tab .accBankTitle{
    color: #025C81;
    margin:30px 0 20px;
    font-weight:bold;
}
.metaSearchTabs #taksit .genelToplam td.Total {
    background:none;
}
.metaSearchTabs #taksit .genelToplam td.Total .total {
    color:#FFA500;
}
#payment-tabs .tab-inside {
	margin:30px 40px 40px;
	color:#777;
	font-size:14px;
}
#mywallet-tab .tab-inside {
	text-align:center;
}
#mywallet-tab .tab-inside .orange {
	color:orange;
}

.selectCardBrandFee{
	padding:10px 36px;
	border-bottom:1px solid #ddd;
}
.cardBrandFeePrice{
	color:orange;
	text-align:right;
	font-weight:bold;
	font-size:16px;
	padding-right:200px;
}
.tableCouponContainer {
    height:100px;
    position:relative;
}
.tableCouponContainer .tableCoupon{
    float:right;
}
.tableCoupon .coupon-head th{
	text-align:right;
}
.tableCoupon th{
	text-align:center;
	padding:10px 5px 5px 0;
}
.tableCoupon td{
	padding:5px 5px 5px 0;
}
.tableCoupon .withCoupon td{
	border-top:1px solid #eee;
	background:#fafafa;
	padding:5px;
	text-align:center;
}
.tableCoupon .withCoupon th{
	padding:0 15px 3px;
	font-weight:normal;
}
.tableCoupon input{
	width:150px;
}
.tableCoupon .withoutCoupon,
.tableCoupon .withCoupon,
.tableCoupon .couponRowClose,
.couponRow2{
	display:none;
}
.tableCoupon a.couponRow,
.tableCoupon a.couponRow2{
	color:#405a88;
}
.tableCoupon .btn{
	line-height:1.6;
}
.tableCoupon .btn.delete{
	font-size:12px;
}
.tableCoupon .withCoupon td.deleteCoupon {
    background: none;
    border: 0 none;
    padding:0;
}
.tableCoupon .withCoupon td.deleteCoupon a{
    position:absolute;
    top:100px;
    right:0;
}
.tableCoupon .withCoupon td.Toplam {
    color: orange;
    font-size: 15px;
    font-weight: bold;
    padding-right:0;
    text-align:right;
}
.FormTable .tcNumber{
	min-width: 200px;
}
.tableCoupon .withCoupon td.couponmsg {
    display:block;
    padding:10px;
    line-height:1.3;
    background:none;
}
#divPayment .section{
	margin-top:15px;
}
#divPayment .section.cc-nameSurname{
	margin-top:25px;
}
.img-securePayment{
	margin-top:20px;
}
.img-securePayment img{
	max-width:100%;
}
.credit-card{
	padding:5px 20px 20px;
	margin:15px 0 0;
	position:relative;
	border:1px solid #eee;
	border-radius:10px;
}
.credit-card .mc-visa{
	position:absolute;
	top:5px;
	right:10px;
	width:80px;
}
.card-currency {
	padding-left:0;
	position:relative;
}
.paymentDesc{
	color:#aaa;
	padding:20px;
}
#payment-tabs .cc-payments p{
	text-align:center;
}
#payment-tabs .cc-payments .payment-brand{
	margin:30px 0 0;
}
.agreeClass label.agreement{
	position:absolute;
	bottom:100px;
	left:0;
	width:100%;
}
.newui .inner .agreeClass .payDetailButtons {
	padding-top:70px;
}